.tatarstan-flag-backgound {
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/thumb/2/28/Flag_of_Tatarstan.svg/250px-Flag_of_Tatarstan.svg.png);
	background-repeat: round;
	height: 100px;
}

.back {
  background-image: url(https://html5book.ru/wp-content/uploads/2015/05/svetlye_fony.jpg);
  background-size: cover;
}

.blink {
    animation: blink 1s infinite; /* Параметры анимации */
   }
   @keyframes blink {
    from { opacity: 1; /* Непрозрачный текст */ }
    to { opacity: 0; /* Прозрачный текст */ }
   }